var MessageText={
"LT_BOOKMARK_GUIDE_LONG_OK":"如要储存网页：于工具栏上点击“书签”按钮。\n删除书签：在遥控器上按住 OK 按钮以显示额外菜单选项。",
"LT_BOOKMARK_GUIDE_LONG_OK_CN":"如要储存网页：于工具栏上点击“书签”按钮。\n删除书签：在遥控器上按住 确定 按钮以显示额外菜单选项。",
"LT_BOOKMARK_GUIDE_OPTION":"如要储存网页：于工具栏上点击“书签”按钮。\n删除书签：在遥控器上按 OPTION 按钮以显示额外菜单选项。",
"LT_BOOKMARK_MSG":"启动浏览器并加入到书签中。",
"LT_HOME_GADGET_BOOKMARKS":"书签",
"LT_HOME_TUTORIAL":"指南",
"LT_LAUNCH_BROWSER":"启动浏览器",
"LT_PM_RETURN":"返回",
};
function LANG(symbol){
try{
if(is_china){
if(MessageText[symbol+"_CN"]){
return MessageText[symbol+"_CN"];}
}
}catch(e){}
return MessageText[symbol]||"";};
provide("lang_BOOKMARKS");
